
<tr>
<td class="custom_small" nowrap bgcolor=#ffffff width=1%></td>
<td class="custom_small" nowrap bgcolor=#ffffff width=15%>Account ID</td>
<td class="custom_small" bgcolor=#ffffff width=15%>名前</td>
<td class="custom_small" bgcolor=#ffffff width=3%>Allow Logon</td>
<td class="custom_small" bgcolor=#ffffff width=30%>Member Of</td>
<td class="custom_small" bgcolor=#ffffff width=5%>Default Group</td>
<td class="custom_small" bgcolor=#ffffff width=30%>説明</td>
</tr>
